@charset "utf-8";
@font-face{ font-family:MiSans; src:url(../fonts/MiSans-Regular.woff2);}

* {
  touch-action: manipulation;
  -webkit-tap-highlight-color: transparent;
}

/* banner */
.main-visual-wrapper {width: 100%;position: relative;padding-top:1.6rem;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 26%;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: scale(1.05); transition: opacity 0.5s;transform: scale(1)\0;}
.main-visual-slider .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}

.swiper-box1 .cir{bottom: 0.27rem;z-index: 10;width: 100%;display: flex;justify-content: center;align-items: center;}
.swiper-box1 .cir span{margin: 0px 0.1rem !important;width: 0.1rem;height: 0.1rem;opacity: 1;font-size: 0;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;width:0.48rem;height: 0.48rem;border: 1px dashed #fff;background: none;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.16rem;border-radius: 50%;}

.aiNewsMobile{ display:none;  position: fixed; right: 20px; top: 50%; z-index: 999;}
.aiNewsMobile > img{
   border-radius: 50%;
}

@media screen and (max-width: 1024px) {
	#nav{display: none;}
  .banner video{display: none;}
  .swiper-box1 .imged{padding-bottom: 45%;}
       .aiNewsMobile{ display:block; }

        .znwd .right {
           position: fixed;
           bottom: 0;
           left: 0;
           width: 100%;
           background: #fff;
           z-index: 1000;
           transform: translateY(100%);
           transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
           border-top-left-radius: 0.16rem;
           border-top-right-radius: 0.16rem;
           height: 75vh
        }
        .znwd .right.rightMobile{
            transform: translateY(0);
        }
  }



/* home1 */
.index{width: 100%;height: 100vh;background: url(../images/hbg.jpg) no-repeat;background-size: cover;position: relative; overflow: hidden;/* overflow-y: auto; */}
.index .logo{padding: 0.3rem 0 0.18rem   ;}
.index .logo img{width: 3.68rem;}
.home{padding: 0rem 0rem;width: 100%;flex: 1;min-width: 0;/*display: flex;*/align-items: center;}
.home-t{justify-content: space-between;align-items: flex-start;width: 100%;}
.home-t .left{width: 47%;position: relative;}
.home-t .right{width: 51%;padding: 0.2rem;height: 6.26rem;}
.home-t .right::after{width: auto;left: -0.19rem;right: 0;background: url(../images/h-bg1.png) no-repeat center/100% 100%;}
.home-t *{transition: 0.5s;}
.h1-t .ai{position: relative;width: 55%;}
.h1-t ul{position: relative;width: 45%;}
.h1-t .ai .con{width: 3.54rem;height: 1.2rem;border-radius: 0.2rem;box-shadow: 0rem 0.4rem 0.55rem 0rem rgba(50, 129, 161, 0.3);background: linear-gradient(111deg, #0020aa 0%, #1285ff 100%);position: relative;padding: 0.2rem 0.24rem;}
.h1-t .ai .con::after{content: "";position: absolute;left: 0.95rem;bottom: -0.18rem;z-index: -1;background: url(../images/sj.png) no-repeat center/100% 100%;width: 0.29rem;height: 0.21rem;z-index: -1;}
.h1-t .ai .con p{font-size: 0.2rem;line-height: 1.5;color: rgba(255,255,255,.8);}
.h1-t .ai .con p b{color: #fff;font-weight: 500;}
.h1-t .ai .log{width: 5.75rem;margin-top: -0.5rem;}
.h1-t dl{position: absolute;width: auto;bottom: 0.3rem;left: 0;display: flex;flex-direction: column;right: -1rem;align-items: center;z-index: 100;}
.h1-t dt{margin-bottom: 0.37rem;padding: 0.1rem 0.12rem;box-shadow: 0rem 0.4rem 0.56rem 0rem rgba(0, 0, 0, 0.1);border-radius: 0.2rem;background: rgba(0, 0, 0, 0.2);backdrop-filter: blur(0.31rem) saturate(150%);}
.h1-t dt p{color:#fff;font-size: 0.14rem;font-weight: 500;padding-left: 0.25rem;background: url(../images/li.png) no-repeat left top 0.04rem/0.08rem;line-height: 1.5;}

.h1-t .list .item{display: flex;height: 1.4rem;align-items: center;cursor: pointer;}
.h1-t .list .item span{display: block;font-size: 0.2rem;color: #001F49;line-height: 1.2;padding: 0 0rem 0 0.16rem;}
.h1-t .list .item b{display: flex;align-items: center;justify-content: flex-end;width: 0.42rem;height: 0.42rem;border-radius: 50%;}
.h1-t .list .item .img2{display: none;width:100%}
.h1-t .list .item.now span{font-weight: bold;background: -webkit-linear-gradient(0deg, #0020aa 0%, #1285ff 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: #0020aa;font-size: .24rem;}
.w-tab{position: relative;}
.w-tab .tab{width: 100%;/* position: absolute; */left: 0;top: 0;opacity: 0;visibility: hidden;transition: 0.5s;display: none;}
.w-tab .tab.on{opacity: 1;visibility: visible;position: relative;z-index: 2;display:block;}
.h1-t2{padding: 0.3rem .3rem .1rem;background: url(../images/h-bg2.png) no-repeat bottom/cover;border: 2px solid #FFFFFF;border-radius: 0.12rem; height: 100%}
.hdl{margin-bottom: 0.16rem;align-items: center;}
.hdl span{width: 0.25rem;height: 0.25rem;border-radius: 50%;box-shadow: 0rem 0.13rem 0.23rem 0rem rgba(151, 170, 222, 0.58);}
.hdl span img{width: 100%;}
.hdl b{display: inline-block;padding-left: 0.1rem;font-size: 0.24rem;background: -webkit-linear-gradient(0deg, #00162e 0%, #0250bc 95%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;flex: 1;min-width: 0;}
.h1-t2 h4{font-size: 0.18rem;color: #001F49;opacity: .4;padding-bottom: 0.17rem;margin-bottom: 0.17rem;border-bottom: 1px dashed rgba(0,0,0,.24);line-height: 1.2;}
.tit1{align-items: center;margin: 0.16rem 0;font-size: 0.22rem;font-weight: 500;color: #001F49;}
.tit1 img{display: inline-block;margin-right: 0.1rem;width: 0.14rem;}
.hlist1 li{margin-bottom: 0.1rem;border-radius: 0.24rem;background: linear-gradient(180deg, #ffffffcc 0%, #ffffffa3 99%);padding: 0 0.2rem;border: 1px solid #FFFFFF;backdrop-filter: blur(0.5rem) saturate(188%);align-items: center;}
.hlist1 li a{align-items: center;height: 0.46rem;
}
.hlist1 li p{font-size: 0.14rem;color: #001F49;opacity: .64;flex: 1;min-width: 0;padding-right: 0.2rem;line-height: 0.46rem;}
.hlist1 li span{width: 0.14rem;}
.hlist1 li span img{width: 100%;}
.hlist2 a{flex:1;min-width:0;}
.hlist1 li audio{display: none;}
.hlist2 li{padding-right: 0.1rem;}
.hlist1 li b{width: 0.36rem;height: 0.36rem;border-radius: 50%;box-shadow: 0rem 0.1rem 0.3rem -0.1rem rgba(0, 35, 149, 0.64);}
.hlist1 li b .img2{display: none;}
.hlist1 li.on b .img2{display: block;}
.hlist1 li.on b .img1{display: none;}

.znjs{/* padding: 0.14rem; *//* border-radius: 0.14rem; *//* background: rgba(255, 255, 255, 0.2); */z-index: 10;overflow: visible !important;}
.chatInputBox::before{content: "";position: absolute;width: 21%;height: 1px;top: 0;left: 0.73rem;z-index: -1;background: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);}
.znjs::after{width: 21%;height: 1px;left: auto;right: 1rem;background: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);}
.znjs .ser .chatInputBox .chatInputBorder{box-shadow: 0rem 0.28rem 0.39rem 0rem rgba(50, 87, 161, 0.16);border-radius: 0.14rem;padding: 0 .2rem;background: rgba(255, 255, 255, 0.8);backdrop-filter: blur(0.29rem) saturate(100%);}
.znjs .ser .chatInputBox{
    padding: 0.14rem;
    border-radius: 0.14rem;
    background: rgba(255, 255, 255, 0.2);
    box-shadow: none;
    position: relative;
    }

.znjs .ser .chatInputBox .chatInputBorder #messageBox{line-height:.4rem;padding-left:.4rem;background:url(../images/s-i.png) no-repeat left center/.28rem}

.znjs .ser .chatInputBox .chatInputBorder .rightBox .send{background: linear-gradient(135deg, #0020aa 0%, #1285ff 100%);}
.index .wp{display: flex;flex-direction: column;height: 100%;}
.h1-t3{justify-content: space-between;}
.picMarquee-top .bd{height: 4.5rem;overflow: hidden;width: 100%;position: relative;}
.picMarquee-top{width: 31%;}
.picMarquee-top .imged{padding-bottom: 120%;border-radius: 0.12rem;width: 100%;}
.picMarquee-top .scale{border-radius: 0.12rem ;}
.picMarquee-top li{margin-bottom: 0.2rem;}
.picMarquee-top .home-marquee-track{display: flex;flex-direction: column;}
.picMarquee-top .home-marquee-track ul{width: 100%;}
.picMarquee-top .marquee-up .home-marquee-track{animation: homeMarqueeUp 25s linear infinite;}
.picMarquee-top .marquee-down .home-marquee-track{animation: homeMarqueeDown 25s linear infinite;}
.picMarquee-top .bd:hover .home-marquee-track{animation-play-state: paused;}
.secondLi,.appu6{margin-top:.25rem;}
@keyframes homeMarqueeUp {
0%{transform: translateY(0);}
100%{transform: translateY(-50%);}
}

@keyframes homeMarqueeDown {
0%{transform: translateY(-50%);}
100%{transform: translateY(0);}
}
/*  */
.h1-t5{margin-bottom:.24rem;}
.h1-t5 a{display:block;position: relative;}
.h1-t5 .con{text-align: center;display: flex;flex-direction: column;align-items: center;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 10;}
.h1-t5 p{color: #fff;font-size: 0.14rem;font-weight: bold;text-shadow: 0rem 0.04rem 0.09rem #000D3B;}
.h1-t5 .con img{width: 1rem;}
.h1-t5 .imged{padding-bottom: 42%;border-radius: 0.12rem;}
.h1-t5 .scale{border-radius: 0.12rem;}
.hlist3{justify-content: space-between;}
.hlist3 li{width: 48%;}
.hlist3 li a{height: 1.24rem;border-radius: 0.08rem;background: url(../images/h-bg4.png) no-repeat center/cover;padding: 0.2rem;box-shadow: 0rem 0.3rem 0.3rem 0rem rgba(93, 156, 197, 0.2);}
.hlist3 li span {width: 0.48rem;}
.hlist3 li .con{flex: 1;min-width: 0;padding-left: 0.12rem;}
.hlist3 li h3{font-size: 0.18rem;color: #001F49;line-height: 1.2;}
.hlist3 li p{font-size: 0.1rem;color: #333;opacity: .7;line-height: 1.2;margin: 0.08rem 0 0.15rem;}
.hlist3 li h5{display: flex;justify-content: flex-end;font-size: 0.16rem;color: #0250bc;align-items: center;}
.hlist3 li h5 img{display: inline-block;margin-left: 0.1rem;width: .14rem;}
.ai-ph{display: none;width: 100%;}
.ai-ph img{width:100%;}

@media screen and (min-width: 1025px) {
  .h1-t ul.list::after{width: 6.55rem;height: 5.61rem;background: url(../images/s-c.png) no-repeat center/100% 100%;left: auto;right: 2rem;bottom: auto;top: 0.3rem;}
   .h1-t dt{ animation: 1.6s linear 0s infinite normal none running ups;}
  .h1-t dt:nth-child(1){margin-left: 2.12rem;animation: 2s linear 1s infinite normal none running ups;}
  .h1-t dt:nth-child(3){margin-left: 1.35rem;animation: 2.5s linear 0s infinite normal none running ups;}
  .h1-t .list .item.now .img2{display: block;}
.h1-t .list .item.now .img1{display: none;}
.h1-t .list .item.now b{box-shadow: 0rem 0.1rem 0.3rem -0.1rem rgba(0, 35, 149, 0.64);font-size:.24rem;}

/* .h1-t .list .item:nth-child(1){transform: translateX(-.25rem) translateY(.25rem);}
.h1-t .list .item:nth-child(2){transform: translateX(.75rem);}
.h1-t .list .item:nth-child(3){transform:translateX(1.1rem)}
.h1-t .list .item:nth-child(4){transform:translateX(.8rem)} */
.znjs{width: 75%;margin: 0rem auto .2rem;}
.hlist1 li a:hover p{color:#0020aa;transform:translateX(.1rem);}
/* 3*/
.h1-t ul{padding-top:.5rem;}  
.h1-t .list .item{height:1.8rem}
.h1-t .list .item:nth-child(1){transform: translateX(.25rem) translateY(0rem);}
.h1-t .list .item:nth-child(2){transform: translateX(1.1rem);}
.h1-t .list .item:nth-child(3){transform:translateX(.8rem)}

  
@keyframes ups {
    0% { transform: translateY(0px); }
  50% { transform: translateY(-.05rem); }
  100% { transform: translateY(0px); }
}
}

@media screen and (max-width:1500px) {
   .hlist1 li p {
       font-size: 0.16rem;
   }
}


@media screen and (max-width:1024px){
  .hlist1 li p {
      font-size: 0.14rem;
  }
 .index{height: auto;background: url(../images/p-bg.jpg) no-repeat center/cover;}
 .index .logo{text-align: center;}
 .h1-t .ai{position: relative;width: 100%;display: none;}
 .h1-t ul{position: relative;width: 100%;display: flex;flex-wrap: wrap;margin-top: .3rem;}
.home-t .left{width: 100%;position: relative;}
.home-t .right{width: 100%;padding: 0rem;margin-top: 0.3rem;height: auto;}
.h1-t .list .item{height: auto;width: 25%;padding: 0 0.1rem;height: auto;}
.ai-ph{display: block;}
  .h1-t .list .item .img2{display: block;}
.h1-t .list .item .img1{display: none;}
.home-t .right::after{left:0;background: rgba(255, 255, 255, 0.2);border: 1px solid #FFFFFF;backdrop-filter: blur(1.05rem) saturate(100%);display:none;}
.h1-t2{padding:.2rem;}
.hdl b{font-size:.2rem;}
  .znjs{width:100%;margin-top: .15rem;}
  .h1-t .list .item.now span{font-size:.2rem;}
}
@media screen and (max-width:768px){
.hlist3 li{width: 100%;margin-bottom: 0.25rem;}
.hlist3 li:last-child{margin-bottom:0;}
.h1-t .list .item{width:50%;margin-bottom:.2rem;}
}
@media screen and (max-width:500px){

}
/* 问答 */
.head-t{align-items: center;justify-content: space-between;}
.fh{width: 0.7rem;height: 0.7rem;border-radius: 50%;box-shadow: 0rem 0.05rem 0.3rem -0.1rem rgba(0, 35, 149, 0.24);}
.fh img{width: 100%;}
.znwd{justify-content: space-between;height: 100%;}
.znwd .left{flex: 1;min-width: 0;padding-right: 0.93rem;height: 100%;display: flex;flex-direction: column;justify-content: space-between;position: relative;}
.znwd .right{
   width: 4.2rem;
   // padding-left: 0.94rem;
}
.znwd .left::after{ 
   width: 1px;
   left: auto;
   right: 0;
   //background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .4) 25%, rgba(0, 0, 0,.3) 75%,rgba(0, 0, 0, 0) 100%);
   content:"";
   position:absolute;
   bottom:0;height: 100%;
}
.wd-t{flex: 1;min-width: 0;overflow-y: auto;padding-right: 0.2rem;max-height: calc(100vh - 19vw);}
.wd-t::-webkit-scrollbar{width:0;}
.wd-b{/* height: 1.72rem; */margin: 0.15rem 0 0.35rem;}
.wtit{align-items: center;justify-content: space-between;padding-bottom: 0.08rem;border-bottom: 1px solid #ddd;/* margin-bottom: 0.25rem; *//* width: 100%; */flex: 1;min-width: 0;margin-right: .2rem;}
.wtit p{align-items: center;font-size: 0.18rem;background: -webkit-linear-gradient(0deg, #0020aa 0%, #1285ff 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: #0020aa;font-weight: 500;}
.wtit p img{margin-right: 0.1rem;display: block;width: 0.25rem;border-radius: 50%;}
.znwd .znjs{width: 100%;margin: 0 0rem;}
.znwd .secondaryc1164932{padding:0;}
.znwd .secondaryc1164932 .aiNewsBox .newsItem .titleAndPlay span{font-size:.16rem;line-height:1.2;}
.znwd .secondaryc1164932 .aiNewsBox{background:rgba(255,255,255,.5);padding: .2rem .18rem;}
.znwd .secondaryc1164932 .aiNewsBox .newsItem .newsContent{font-size:.14rem;}
.znwd .secondaryc1164932 .aiNewsBox .newsItem .timeAndSource{font-size:.14rem;}
.znwd .secondaryc1164932 .moduleTitle{margin-bottom: 0.2rem;}
.znwd .secondaryc1164932 .moduleTitle .palyBtn span{font-size:.16rem;}
@media screen and (max-width:1024px){
  .znwd .left{flex: none;width: 100%;height: auto;padding-right: 0;}
  .znwd .right{width: 100%;/* margin-top: 0.3rem; */padding-left: 0;  }
}
@media screen and (max-width:768px){
.fh{width:.5rem;height:.5rem;}
}
/* footer */
.footer{width: 100%;padding: 0.16rem 0;text-align: center;}
.footer::after{width: 100%;height: 1px;bottom: auto;top: 0;opacity: 0.4;
background: radial-gradient(59% 59% at 50% 50%, #0020aa 0%, rgba(0, 32, 170, 0) 100%);}
.footer p{
  font-size: 0.14rem;
  line-height: 1.5;
  background: -webkit-linear-gradient(0deg, #0020aa 0%, #1285ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #0020aa;
  display: inline-block;
  opacity: .64;
}

@media screen and (max-width:1024px){
    .index .logo img{
        width: 3rem;
    }
}
@media screen and (max-width:1800px){
     .wd-t{max-height: calc(100vh - 300px);}
}

@media screen and (max-width:1280px){
     .wd-t{max-height: calc(100vh - 300px);}
}

@media screen and (max-width:768px){
    .footer p {
         font-size: 0.13rem;
    }
}
@media screen and (max-width:440px){
  


}
@media (min-width:1024px) and (max-height:925px){
    html{font-size:4.8vw}
}
@media (min-width:1024px) and (max-height:870px){
   html{font-size:4.4vw}
  /* .h1-t .ai .log{width: 5.4rem;} */
}
@media screen (min-width:1024px) and (max-height:700px){
  /* .h1-t .ai .log{width: 5rem;} */
}
@media screen and (max-width:1024px){
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
    .swiper-box1 .imged{padding-bottom: 45%;}

}

@media screen and (max-width:768px){
  .title h3{font-size: 0.26rem !important;margin-top: -.15rem;padding-bottom:.1rem;}
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
  .title .h3{margin:0;text-align:left;}  
   
}


  
           